actions: []
api_documentation: http://docs.ros.org/lunar/api/statistics_msgs/html
authors: Chad Rockey
brief: ''
bugtracker: ''
depends:
- catkin
- message_generation
- message_runtime
depends_on:
- image_exposure_msgs
description: Messages related to the Point Grey camera driver.
devel_jobs:
- http://build.ros.org/view/Ldev/job/Ldev__pointgrey_camera_driver__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Ldoc/job/Ldoc__pointgrey_camera_driver__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Mike Purvis <mpurvis@clearpathrobotics.com>
msgs:
- Stats1D
package_type: package
release_jobs:
- http://build.ros.org/view/Lsrc_uX/job/Lsrc_uX__statistics_msgs__ubuntu_xenial__source
- http://build.ros.org/view/Lsrc_dS/job/Lsrc_dS__statistics_msgs__debian_stretch__source
- http://build.ros.org/view/Lbin_uX64/job/Lbin_uX64__statistics_msgs__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Lbin_ds_dS64/job/Lbin_ds_dS64__statistics_msgs__debian_stretch_amd64__binary
- http://build.ros.org/view/Lbin_dsv8_dSv8/job/Lbin_dsv8_dSv8__statistics_msgs__debian_stretch_arm64__binary
- http://build.ros.org/view/Lbin_uxhf_uXhf/job/Lbin_uxhf_uXhf__statistics_msgs__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Lbin_uxv8_uXv8/job/Lbin_uxv8_uXv8__statistics_msgs__ubuntu_xenial_arm64__binary
repo_name: pointgrey_camera_driver
repo_url: ''
srvs: []
timestamp: 1559877311.6441412
url: http://ros.org/wiki/pointgrey_camera_driver
vcs: git
vcs_uri: https://github.com/ros-drivers/pointgrey_camera_driver.git
vcs_version: master
